Skip to main content
Retrieve a list of Security Identities (groups, users, account) with their permissions on the source

Authorizations

Authorization
string
header
required

HTTP Basic authentication using global administrator credentials (username and password).

Path Parameters

sourceId
string
required

Source identifier

Query Parameters

sidTypes
enum<string>[]

Types of Security Identity to return records for

Available options:
USER,
GROUP,
ACCOUNT,
ALL
returnSids
enum<string>
default:ALL

Defines a filter for Security Identities by presence of permissions on the source

Available options:
WITHOUT_PERMISSIONS,
WITH_PERMISSIONS,
ALL

Response

The permissions were resolved successfully

content
object[]